<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */

class Data_Itemsearch {

    var $jancode;
    var $hinban;
    var $title;
    var $release_date_start;
    var $release_date_end;
    var $publish_date_start;
    var $publish_date_end;
    var $maker_capital;
    var $maker_name;
    var $media;
    var $cast;
    var $situation;
    var $photo_situation;
    var $publish_situatio;

    function getJancode()
    {
        return $this -> jancode;
    }

    function setJancode($jancode)
    {
        $this -> jancode = $jancode;
    }

    function getHinban()
    {
        return $this -> hinban;
    }

    function setHinban($hinban)
    {
        $this -> hinban = $hinban;
    }

    function getTitle()
    {
        return $this -> title;
    }

    function setTitle($title)
    {
        $this -> title = $title;
    }

    function getRelease_date_start()
    {
        return $this -> release_date_start;
    }

    function setRelease_date_start($release_date_start)
    {
        $this -> release_date_start = $release_date_start;
    }

    function getRelease_date_end()
    {
        return $this -> release_date_end;
    }

    function setRelease_date_end($release_date_end)
    {
        $this -> release_date_end = $release_date_end;
    }

    function getPublish_date_start()
    {
        return $this -> publish_date_start;
    }

    function setPublish_date_start($publish_date_start)
    {
        $this -> publish_date_start = $publish_date_start;
    }

    function getPublish_date_end()
    {
        return $this -> publish_date_end;
    }

    function setPublish_date_end($publish_date_end)
    {
        $this -> publish_date_end = $publish_date_end;
    }

    function getMaker_capital()
    {
        return $this -> maker_capital;
    }

    function setMaker_capital($maker_capital)
    {
        $this -> maker_capital = $maker_capital;
    }

    function getMaker_name()
    {
        return $this -> maker_name;
    }

    function setMaker_name($maker_name)
    {
        $this -> maker_name = $maker_name;
    }

    function getMedia()
    {
        return $this -> media;
    }

    function setMedia($media)
    {
        $this -> media = $media;
    }

    function getCast()
    {
        return $this -> cast;
    }

    function setCast($cast)
    {
        $this -> cast = $cast;
    }

    function getSituation()
    {
        return $this -> situation;
    }

    function setSituation($situation)
    {
        $this -> situation = $situation;
    }

    function getPhoto_situation()
    {
        return $this -> photo_situation;
    }

    function setPhoto_situation($photo_situation)
    {
        $this -> photo_situation = $photo_situation;
    }

    function getPublish_situatio()
    {
        return $this -> publish_situatio;
    }

    function setPublish_situatio($publish_situatio)
    {
        $this -> publish_situatio = $publish_situatio;
    }

}
?>